
export const latLongRegion: {[key: string]: string} = { 
    SSA: "lat=-13.024&lon=-38.492&name=Salvador",
    BTS: "lat=-13.002&lon=-38.610&name=Baía de Todos os Santos",
    COND: "lat=-11.878&lon=-37.429&name=Conde",
    SAUI: "lat=-12.391&lon=-37.828&name=Costa do Sauípe",
    PF: "lat=-12.594&lon=-37.969&name=Praia do Forte",
    AREM: "lat=-12.785&lon=-38.139&name=Arembepe",
    LAUR: "lat=-12.913&lon=-38.262&name=Lauro de Freitas",
    VAL: "lat=-13.344&lon=-38.913&name=Valença",
    MSP: "lat=-13.402&lon=-38.885&name=Morro de São Paulo",
    BOIP: "lat=-13.584&lon=-38.893&name=Boipeba",
    CAMA: "lat=-13.857&lon=-38.917&name=Camamu",
    ITAC: "lat=-14.287&lon=-38.961&name=Itacaré",
    ILHE: "lat=-14.798&lon=-39.006&name=Ilhéus",
    CANA: "lat=-15.680&lon=-38.912&name=Canavieiras",
    PS: "lat=-16.450&lon=-39.041&name=Porto Seguro",
    TRANC: "lat=-16.596&lon=-39.077&name=Trancoso",
    CARAV: "lat=-17.755&lon=-39.111&name=Caravelas",
    MUC: "lat=-13.024&lon=-38.492&name=Salvador",
    CABRA: "lat=-16.293&lon=-39.002&name=Santa Cruz de Cabrália",
    PRAD: "lat=-17.329&lon=-39.157&name=Prado",
    ALCO: "lat=-17.532&lon=-39.166&name=Alcobaça",
    NV: "lat=-17.953&lon=-39.292&name=Nova Viçosa",
    MUCU: "lat=-18.126&lon=-39.440&name=Mucuri"
  }